POST https://api.cryptohopper.com/v1/market/review/{review_id}/reply

Posts a reply to a review. The reply is saved on the same marketplace item as the review.

OAuth scope: read manage About scopes

review is required. Text is checked by a profanity filter.

Example request

curl -X POST "https://api.cryptohopper.com/v1/market/review/REVIEW_ID/reply" \
  -H "access-token: YOUR_ACCESS_TOKEN" \
  -H "Content-Type: application/json" \
  -d '{"review_name":"Thanks","review":"Thanks for the feedback!"}'

Parameters

Headers

NameTypeRequiredDescription
access-token string Required The OAuth access token of the user.

Path parameters

NameTypeRequiredDescription
review_id string Required ID of the review to reply to.

Response

Example response (illustrative values)

{
    "data": {
        "review_id": 5507,
        "message": "Your reply has been saved."
    }
}

Status codes: 200. Errors return JSON with status, error and message. See How the API works for response codes and rate limits.